.t-overviewBlock {
    display: block;
    width: 100%;
    margin-bottom: 40px;
}

.t-overviewBlock__highlight {
    display: block;
    text-decoration: none;
}

.t-overviewBlock__image {
    width: 100%;
}

.t-overviewBlock__title {
    font-size: 1.375em;
}

.t-overviewBlock__otherLink {
    position: relative;
    display: block;
    padding: 8px 0;
    text-decoration: none;
    font-weight: bold;
}

/*.t-overviewBlock__otherLink--gvPlus::after {*/
/*    content: '';*/
/*    position: relative;*/
/*    top: 4px;*/
/*    left: 5px;*/
/*    display: inline-block;*/
/*    width: 43px;*/
/*    height: 22px;*/
/*    background: transparent url('../../image/gvplus.svg') no-repeat 0 0;*/
/*}*/

@media screen and (min-width: 768px) {
    .l-cl-12 .t-overviewBlock,
    .l-cl-lg-8 .t-overviewBlock {
        width: calc(33.333% - 21px);
    }

    .l-cl-md-8 .t-overviewBlock {
        width: calc(50% - 16px);
    }

    .l-cl-lg-12 .t-overviewBlock {
        width: calc(33.333% - 16px);
    }
}
